From Security Week – Apache Patches Critical RCE Vulnerability in Struts 2

Apache has addressed a critical-severity Struts 2 file upload vulnerability that could lead to remote code execution.
The post Apache Patches Critical RCE Vulnerability in Struts 2 appeared first on SecurityWeek. Read More  

Leave a Reply

Your email address will not be published. Required fields are marked *